The Gnumeric Manual
<<< Previous |  | Next >>>

# TINV

## Name

TINV --

## Synopsis

    TINV(p,dof)

## Description

TINV function returns the inverse of the two-tailed Student's t-distribution.

If @p < 0 or @p > 1 or @dof < 1 TINV returns #NUM! error.

This function is Excel compatible.

## Examples

TINV(0.4,32) equals 0.852998454.

## See also

TDIST, TTEST.

<<< Previous | Home | Next >>>
TIMEVALUE | Up | TODAY